.btn-sidebar,body,dd{
    word-wrap:break-word;
}

.btn-sidebar,.li-format,.list-icon,.overlay,.text-align-center{
    text-align:center;
}

.details a,.footer .cf a:hover,.slider-download a:focus,.thumbnail:hover a,a:hover{
    text-decoration:none;
}

span.plus{
    float:right;
}

span.plus a{
    background-color:#248dc1;
    padding:5px 5px 3px;
}

span.plus a:hover{
    background-color:#414141;
}

span.plus a i{
    color:#fff!important;
}

body{
    padding-top:50px;
    overflow:auto!important;
    padding-right:0!important;
    word-break:break-word;
    background:#fff;
    font:16px/1.6 "Open Sans",Arial,sans-serif;
}

.tab-pane{
    margin-top:20px;
}

.media-heading{
    font-weight:700;
}

.navbar-brand{
    padding:5px 15px;
}

.page-header{
    padding-bottom:0;
    margin:5px 0;
    border: none !important;
}

.header{
    margin:15px;
}

.navbar-bvmc{
    background:#1b3039;
}

.info_autor img{
    max-width: 200px;
    width: 100%;    
}

.info_autor{
    position:relative;
}

.info_autor .wiki-comm{
    width:195px;
    display:block;
    position:absolute;
    bottom:10px;
    left:7px;
    z-index:2;
    margin-left:19%;
    padding:5px;
    color:#fff!important;
    background:rgba(0,0,0 ,.4);
    text-align:center;
}


.slider-download,.slider-share{
    background-color:#FFF;
    box-shadow:none;
    position:relative;
}

.info_autor .wikipedia-caption{
    position: absolute;
    bottom: 10px;
    width: 85%;
    max-width: 200px;
    background: rgba(0,0,0 ,.4);
    padding:8px;
}

.wikipedia-caption{
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
    background: rgba(0,0,0 ,.4);
    padding: 8px;
}

.wikipedia-caption a{
    color:#fff;
    font-size:12px;
}

.slider-share{
    //border-color:#DDD;
    //border-radius:4px 4px 0 0;
    //border-width:1px;
    //border-style:solid;
    padding:15px 0;
    margin-top:1%;
    margin-bottom:3%;
}

.slider-share-resumen li{
    border:none;
    float:left;
    padding:0 15px;
}

.slider-share-resumen{
    border:none;
    padding:0!important;
}

.slider-share-resumen .badge{
    margin:5px 7px;
}

.slider-download{
    border-color:#DDD;
    border-radius:4px 4px 0 0;
    border-width:1px;
    border-style:solid;
    padding:15px;
    margin-top:1%;
    margin-bottom:3%;
}

.data{
    margin: 0 2% 1% 2%;
}

.news-icon{
    top:10px;
}

.glyphicon-mini{
    font-size:16px;
    display:inline-block;
    font-family:'Glyphicons Halflings';
    font-style:normal;
    font-weight:400;
    line-height:1;
    position:relative;
    top:1px;
}

.lbl-result{
    color:#1e414e;
}

.dl-horizontal{
    font-size:13px;
    font-family:Lato;
}

.navbar-brand{
    color:#fff;
    font-size:13px;
    font-weight:700;
    line-height:40px;
}

.banner h2,.banner p{
    font-family:Lato;
    font-style:normal;
    letter-spacing:0;
    line-height:20px;
}

.navbar-brand:hover{
    color:#fff;
}

.link-icon,span.fa-stack.fa-lg{
    color:#494b55;
}

.navbar-brand>img{
    margin-right:5px;
    float:left;
    width:40px;
}

.media{
    padding-bottom:5px;
      height:135px;
}

.media:first-child{
    margin-top:15px;
}

.config-bar{
    background-color:#F9F9F9;
    border:1px solid #FFF;
    margin-top:20px;
    margin-bottom:20px;
}

.btn-sidebar,.cover,.sidebar-thumbnail{
    margin-bottom:10px;
}

.padding-left{
    padding-left:10px;
}
.padding-right{
    padding-right:10px;
}

.thumbnail>img{
    max-height:150px;
}

.modal{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1040;
    display:none;
    overflow:auto;
}

canvas{
    width:100%!important;
    max-width:800px;
    height:auto!important;
}

.searchForm{
    height:60px;
    
}
#searchForm .btn{
    padding-right:26px!important;
    padding-left:26px!important;
}

.cover{
    box-shadow:3px 3px 3px grey;
    width:200px;
}

.manifestation .cover{
    width:100%;
    max-width:200px;
}

.li-format{
    width:32%;
}

.link-icon{
    font-size:14px;
    font-weight:700;
}

.badge-info{
    background-color:#B43C2C;
}

.overlay,.thumbnail:hover{
    background:rgba(0,0,0,.75);
}

.overlay{
    opacity:0;
    width:100%;
    height:100%;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;
}

.banner,.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{
    background-color:#B43C2C;
}

.thumbnail:hover .overlay{
    opacity:1;
}

.thumbnail:hover img{
    opacity:.3;
}

.thumbnail img{
    max-height:100px;
}

.thumbnail:hover a{
    color:#fff;
}

.overlay-icon{
    color:#fff;
    left:-10px;
    position:relative;
}

.overlay-caption{
    font-size:12px;
    padding:4px;
}

.list-icon{
    margin-left:15px;
    width:30%;
}

.btn-sidebar{
    white-space:normal;
    margin-right:5px;
}

.btn-idx{
    margin-top:10px;
}

.breadcrumb{
    padding:17px 12px 10px;
}

.banner{
    font-size:18px;
    padding:3.2rem 1.6rem 1.6rem;
    color:#fff;
    margin-top:75px;
}

.banner h2{
    color:#fff;
    font-size:21px;
    font-weight:700;
}

.banner p{color:#fff;
         font-size:18px;
         font-weight:300;
}

.banner .lc>div{
    width:60%;
    float:left;
    margin-right:1.40845%;
    text-align:left;
    margin-bottom:1.6rem;
}

.banner .lc{
    display:-webkit-box;
    display:-moz-box;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -webkit-align-items:center;
    align-items:center;
    text-align:center;
}

.lc{
    margin:0 auto;
}

.footer{
    clear:both;
    overflow:hidden;
    background:#1b3039;
    padding:2rem 0 10px;
    color:#212121;
    border-top:6px solid #293745;
    font-size:.875em;
    margin-top:10px;
}

.footer .cf a,.footer .title{color:#fff;font-style:normal;}
.footer .title{font-family:Lato;font-size:13px;font-weight:900;text-transform:uppercase;}
.footer .cf a{font-size:13px;font-weight:700;line-height:26px;font-family:Lato;}
.footer .cf a:hover{color:#B43C2C;}
.footer .icon-social{color:#74747b;}
.footer .social-list{list-style:none;}
.footer .sitemap-list{list-style:none;margin:0;padding:0;}
.navbar-nav>li>a{text-transform:uppercase;color:#fff;font-size:13px;letter-spacing:1px;font-weight:700;font-family:Lato;border-bottom:5px solid transparent;transition:all .15s ease-in-out;}
.navbar-nav>li>a:active,.navbar-nav>li>a:focus,.navbar-nav>li>a:hover{border-bottom:5px solid #0084b4;border-bottom:5px solid #B43C2C;transition:all .15s ease-in-out;background-color:#1b3039;}
.jumbotron{background-color:#494b55!important;font-size:48px;line-height:56px;text-align:left;background-size:cover!important;padding:5% 0 0;}
.jumbotron .container{background:0 0;width:100%;padding-bottom:15px;}
.jumbotron-label{background:#494b55;margin-top:25px;color:#fff;padding:10px;text-align:center;}
.author-list-item img,.featuredsite-list-item img,.work-list-item img{width:100%;height:150px;margin-bottom:5px;}
.author-list-item .category-flag,.featuredsite-list-item .category-flag,.manifestation-list-item .category-flag,.panel-entity .category-flag,.work-list-item .category-flag{color:#fff;text-transform:uppercase;font-weight:700;font-size:.75em;display:block;padding:.4em .8em;position:absolute;z-index:50;top:3%;left:2%;letter-spacing:.1em;}.panel-entity .category-flag{left:-2%!important;}
.author-list-item .inner,.featuredsite-list-item .inner,.work-list-item .inner{position:absolute;text-align:center;color:#fff;line-height:1.2;top:50%;-moz-transform:translate(0,-50%);-o-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);transform:translate(0,-50%);width:90%;background-color:rgba(26,26,26,.65);padding:5px;}.featuredsite-list-item .inner{width:96.5%!important;}.author-list-item .title,.featuredsite-list-item .title,.work-list-item .title{display:block;text-transform:uppercase;letter-spacing:.1em;}
.manifestation-list-item .category-flag,.panel-entity .category-flag,.work-list-item .category-flag{background-color:#d43900;
}
.author-list-item .category-flag{background-color:#1676aa;}
.featuredsite-list-item .category-flag{background-color:#7F3978;left:1%!important;}
.manifestation-list-item img{height:200px;margin-bottom:5px;border-style:solid;border-width:1px;border-color:#e7e7e7;}
.result-info,.result-item{border-bottom-style:solid;border-bottom-color:#f6f6f6;}
.result-item strong{color:#990b0c;}
.result-item .details{list-style:none;margin-top:25px;}
.result-item p{font-size:14px;margin-top:10px;}
.result-item .icon-item{text-align:center;padding:5px;margin-top:5px;margin-bottom:5px;color:#777;}
.result-item .title{font-size:16px;font-weight:700;color:#494b55;}
.result-item .author{color:#4D4D4D;}
.result-item .subject{color:#777;}
.result-info{border-bottom-width:2px;margin-top:30px;}
.result-info p{margin-left:20px;color:#777;}
.details a{padding:5px;font-weight:700;}
.panel-default>.panel-heading{background-image:linear-gradient(to bottom,#e7e7e7,#e7e7e7 100%);color:#1a1a1a;font-weight:700;}
.social-list i{color:#fff;}.slider-share .social-list i{color:#1b3039!important;}
.featured-icon{padding:0 0 10px;width:100%;}
.panel-entity{color:#FFF;position:relative;padding:10px 15px 15px;height:100px;margin-bottom:30px;text-align:justify;}
.panel-entity a,.panel-entity i{color:#494b55;font-weight:700;}
.search-header{background-color:#f7f7f7;padding-top:50px;padding-bottom:50px;}
.search-header i{padding:7px;}
.input-search{width:80%;float:left;margin-right:2px;padding:4px;}
.brand-link{font-weight:bolder!important;font-size:10px!important;}
.formOfWork{color:#B43C2C;}
.reproduction{font-family:Lato;font-size:15px;color:#1E414E;line-height:16px;}
.exp-title a{color:#494b55;font-weight:700;}
.exp-media{color:#B43C2C;}
.panel-heading h2{font-size:16px;font-weight:700;margin-top:5px;}
.header-title,.sidebar-title{margin-top:0;font-family:Lato;}
.footer-title,.header-title-logo{font-family:Lato;font-size:16px;font-style:italic;font-weight:900;margin-bottom:15px;color:#fff;letter-spacing:-.5px;}
.header-title{color:#1e414e!important;font-size:35px!important;font-weight:400;line-height:40px;}
.sidebar-title{color:#b6b8b9!important;font-size:15px!important;}
.red-sidebar-title{color:#b21f1f!important;font-weight:800;font-size:20px!important}
ul.sidebar-links li a{color:#1E414E;font-family:Lato;font-size:14px;cursor:pointer;font-weight:700}

h2.header-title{
    font-size:28px!important;
    margin-top:54px;
}

.header-title-wiki{
    font-size:16px!important;
    font-weight:700;
}

.person .header-p{
     font-size:16px!important;
}

.header-p{
    color:#1b3039;
    font-family:Lato;
    font-size:13px!important;
    font-weight:400!important;
    //line-height:24px;
    text-align:justify;
}

.header-btn,.sidebar-btn{
    font-weight:900;
    font-family:Lato;
}

.header-btn{
    font-size:15px;
    padding:10px;
}

.searchForm-pages{
    height:auto!important;
    margin-left:20%;
    width:80%!important;
}

.pages .input-group{
    width:81%;
}

.btn-pages{
    padding-top:10px!important;
    padding-bottom:10px!important;
    height:auto!important;
}

.sidebar-btn{
    font-size:12px;
    padding:10px;
}

.text-link{
    color:#1E414E;
    font-family:Lato;
    font-size:18px;
    font-weight:500;
    margin-top:45px;
}

.doscol{-moz-column-count:2;column-count:2;list-style-position:inside;}
.doscol li{list-style-type:none;}
.doscol a{color:#000;font-size:90%;margin-bottom:.35em;padding:.2em;text-shadow:1px 1px #fff;text-transform:uppercase;}
.portada_paises{background:url(http://data.cervantesvirtual.com/img/fondo_paises.jpg) left center no-repeat #fafeff;}
.geosearch-section{margin-top:50px;}
.row-faq{margin-top:30px;}
.btn.btn-danger.header-btn{background-image:linear-gradient(to bottom,#b43c2c 0,#c12e2a 100%);}
.img-faq{cursor:pointer;width:100%;}
.media-object{width:80px;height:120px;box-shadow:0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);margin-bottom:5px;}
.btn-format,.media-author{height:50px;}
.media-heading>a,.panel-entity>a{color:#1E414E;font-family:Lato;font-size:18px;cursor:pointer;}
.media-body{color:#1E414E;font-family:Lato;font-size:15px;font-style:normal;font-weight:400;letter-spacing:0;line-height:16px;}
.btn-format,.text-p{font-size:14px;}
.btn-format{line-height:46px;padding:0 58px;background-color:#1E414E;border-color:#1E414E;border-radius:3px;font-family:Lato;font-weight:700;color:#fff;margin-top:2px;margin-right:2px;}
.breadcrumb span,.text-p{font-family:Lato;font-weight:500;}
.btn-format:focus,.btn-format:hover{color:#fff;text-decoration:none;}
.badge{background-color:#1e414e;}
.sy-caption{font-family:Lato;}
.navbar-toggle .icon-bar{background-color:#fff;}
.breadcrumb span{font-size:12px;}
.tooltip-carousel{position:absolute;z-index:11;border-radius:50%;}
.caraousel-tooltip-item{display:none;}
.caraousel-tooltip-item.active{display:block;}
.carousel-tooltip{display:none;}
.container--head{margin:auto!important;}
.carousel-caption h3{color:#fff;}
.carousel-caption{background-color:rgba(0,0,0,.6);right:0!important;left:0!important;padding-top:0!important;}
.item img{width:auto!important;margin:auto;}
.container--head .cell{float:left;padding:2%;height:100%!important;}
.carousel-inner img{width:100%;max-height:300px;}
.row{display:table;margin:0!important;width:100%;}
.row-asSubject,.row-author,.row-compiler,.row-contemporaryAuthors,.row-contributor,.row-director,.row-illustrator,.row-other,.row-printer,.row-publisher,.row-relatedAuthors,.row-translator{border-bottom:2px solid #EEE;}
.pages .e{border:none;}
.cell{
    width:48%;
    display:table-cell;
    height:75px;
    right:0;
    margin:0;
    max-width:auto;
}

.news-home{
    font-weight:700;
    margin-top:2%;
    padding:0!important;
}

.c8864,.c9001{
    color:#000;
    width:100%;
}

.container-width{
    width:90%;
    margin:0 auto;
}

.container{
    width:100%!important;
}

.flex-sect{
    padding-right:0;
    padding-left:0;
    font-family:Helvetica,serif;
}

.cards{
    display:flex;
    justify-content:space-around;
    flex-wrap:wrap;
    flex-direction:initial;
    padding:20px 0;
}

.card{
    background-color:#fff;
    height:300px;
    width:400px;
    margin-bottom:30px;
    box-shadow:rgba(0,0,0,.2) 0 1px 2px 0;
    transition-duration:.5s;
    transition-timing-function:ease;
    transition-delay:initial;
    transition-property:all;
    font-weight:100;
    overflow-y:hidden;
    overflow-x:hidden;
    border-radius:2px;
}

.card:hover{
    margin-top:-5px;
    box-shadow:rgba(0,0,0,.2) 0 20px 30px 0;
}

.card-header{
    height:155px;
    background-image:url(/img/portada/innovacion.jpg);
    background-size:cover;
    background-position-x:42%;
    background-position-y:50%;
}

.card-header.ch2{
    background-image:url(/img/portada/red_bvmc.png);
}

.card-header.ch3{
    background-image:url(/img/portada/idea-628x300.png);
}

.card-header.ch4{
    background-image:url(/img/mapa_home.png);
    z-index:1;
    height:225px;
    background-position-x:91%;
    background-position-y:50%;
}

.card-body{
    color:#555;
    padding:15px 15px 5px;
}

.card-title{
    font-size:1.4em;
    margin-bottom:5px;
}

.card-sub-title{
    color:#b3b3b3;
    font-size:1em;
    margin-bottom:15px;
}

.card-desc{
    font-size:.85rem;
    line-height:17px;
}

.card a{
    color:#000;
}

.card-sub-title a{
    color:#b3b3b3;
}

.geosearch{
    width:100%;
    max-width:1150px;
    margin:0;
}

.geosearch .card-body{
    text-align:right;
    color:#fff;
    position:absolute;
    top:408px;
    right:85px;
    z-index:2;
}

.geosearch .card-title{
    font-weight:700;
    margin-bottom:10px;
}

.geosearch .card-sub-title{
    color:#fff!important;
}

.fecha,.rss_titulo{
    text-align:center;
    color:#fff;
}

.cell-geosearch{
    padding-left:0!important;
    padding-right:0!important;
    padding-top:0!important;
}

.rss_titulo{
    margin-top:0!important;
    background-color:rgba(0,0,0,.6)!important;
    padding:2%;
    font-family:inherit!important;
    font-size:24px;
}

.item_rss{
    clear:both;
    font-size:12px;
}

.item_rss p{
    padding-top:6px;
    font-size:14px;
}

.fecha{
    width:85px;
    height:27px;
    float:left;
    font-size:12px;
    margin-right:10px;
    padding:5px;
    font-weight:700;
    background-color:#000;
    background:-webkit-linear-gradient(top,#FCFCFC 0,#B32018 100%);
}

.año,.mes{
    font-size:14px;
}

.dia{
    font-size:30px;
    line-height:22px;
}

.bvmc-chevron{
    font-size:15px;
    margin-left:12px;
}

.title-bold{
    font-weight:900;
}

#searchForm{
    margin-bottom:3%;
}

//Person 

.btn3d {
    transition:all .08s linear;
    position:relative;
    outline:medium none;
    -moz-outline-style:none;
    border:0px;
    margin-right:10px;
    margin-top:15px;
}

.btn3d:focus {
    outline:medium none;
    -moz-outline-style:none;
}

.btn3d:active {
    top:9px;
}

.btn-default-autor {
    box-shadow:0 0 0 1px #ebebeb inset, 0 0 0 2px rgba(255,255,255,0.15) inset, 0 8px 0 0 #adadad, 0 8px 0 1px rgba(0,0,0,0.4), 0 8px 8px 1px rgba(0,0,0,0.5);
    background-color:#fff;
}



//Responsive 

@media (max-width:768px){
    .cell{
        width:100%;
        display:block;
    }
}

@media (max-width:768px){
    .person .slider-share-resumen .list-group-item{
        margin-top:12px;
    }
}

@media (max-width:768px){
    .cell-geosearch,.news-home{
        padding-left:2%!important;
        padding-right:2%!important;
    }
    .cell{
        width:100%;display:block;
    }
}

@media (max-width:480px){
    .foot-lists{
        display:none;
    }
    .card{
          width:300px;
    }
    .cell-geosearch{
        padding-left:2%!important;
        padding-right:2%!important;
    }
}
   
@media (min-width:768px){
    .dl-horizontal dt{
        font-size: 16px!important;
        width: 185px!important;
    }
    .dl-horizontal dd{
        font-size: 16px!important;
        margin-left: 200px!important;
    }
}

@media (min-width:768px){
    .dl-horizontal-author{
        border: 2px solid #EEE;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
    }
    .dl-horizontal-author dt{
        text-align: left !important; 
    }   
}

@media (max-width:480px){
    .news-home{
        padding-left:2%!important;
        padding-right:2%!important;
    }
}

@media (max-width:992px){
    .cell{
        height:100%;
    }
}

@media (max-width:768px){
    .panel-entity{
        padding:0!important;
        height:auto;
        margin-bottom:0!important;
    }
}

